<div *ngIf = "!loggedIn ; else elseBlock">
  <app-login [loggedIn] = "loggedIn" (loginEmitter) = "loginCatcher($event)" ></app-login>
</div>
<ng-template #elseBlock>
  <app-home [loggedIn] = "loggedIn" (loginEmitter) = "loginCatcher($event)"></app-home>
</ng-template>